span.customReadTime {
    /*margin-left: 10px;*/
}


#gform_44 {
	width: 400px;
	margin: 0px auto;
	text-align: center;
	position: relative;
}

#gform_45 {
	width: 400px;
	margin: 50px auto;
	text-align: center;
	position: relative;
}


#gform_44 #gform_page_44_1, #gform_44 #gform_page_44_2, #gform_44 #gform_page_44_3 {
	background: transparent;
	border: 0 none;
	border-radius: 3px;
	
	padding: 20px 30px;
	box-sizing: border-box;
	width: 80%;
	margin: 0 10%;
	
	/*stacking fieldsets above each other*/
	position: relative;
}
.gform_wrapper #gform_44 .gfield_radio li label{margin-left:10px;}

/*Hide all except first fieldset*/
#gform_44 fieldset:not(:first-of-type) {
	display: none;
}
/*inputs*/
#gform_44 input, #gform_44 textarea, #gform_45 input, #gform_45 textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-family: lato, sans-serif;
	color: #000000;
	font-size: 14px;
}
#gform_44 .textarea{padding: 8px;}
#gform_page_44_1 li:nth-child(2), #gform_page_44_2 li:nth-child(2), #gform_page_44_3 li:nth-child(2) {   margin-top: 0px;}
#gform_page_44_1 li, #gform_page_44_3 li{   margin-top: 0px!important; padding-top:0px!important;}
#gform_page_44_1, #gform_page_44_2, #gform_page_44_3{min-height:520px;}
#gform_44 input[type="radio"]{margin-bottom:0px;}
#gform_44 .gfield_label, #gform_45 .gfield_label{display:none;}
#gform_44 .upload-an-article-field .gfield_label{display:block;text-align: left;color:#000;}
/*buttons*/
#gform_44 .gform_page_footer .button, #gform_45 .gform_footer .button {
	width: 100px;
	background: #0027ff;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}

#gform_44 .gform_page_footer .gform_previous_button.button {
	background: #fff;
	color: #000;
	border:1px solid #000;
}

#gform_44 .gform_page_footer .button:hover, #gform_44 .gform_page_footer .button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #0027ff;
}

#gform_44 .gform_page_footer .gform_previous_button.button:hover, #gform_44 .gform_page_footer .gform_previous_button.button:focus {
	box-shadow: none;
}

#gform_44 .gform_page_footer .gform_next_button:hover, #gform_44 .gform_page_footer .gform_next_button:focus, #gform_45 .gform_page_footer .button:hover, #gform_45 .gform_page_footer .button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #0027ff;
}

/*headings*/
#gform_44 .fs-title {
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 10px;
}
#gform_44 .fs-subtitle {
	text-transform: uppercase;
	font-size: 12px;
	color: #000;
	margin-bottom: 20px;
}


/* On mouse-over, add a grey background color */
#gform_44:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
#gform_44 input:checked ~ .checkmark {
    background-color: #0027ff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
#gform_44:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
#gform_44 input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
#gform_44 .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

/* Align radio buttons to the left */
#input_44_8
{
    text-align:left;
}
#gform_44 #input_44_8_other {
    width: 70%;
}

ul.gfield_radio label {
    color: #000;
}

/* Thank you page */

.page-id-146616 #gform_46 .gform_body, .page-id-146616 #gform_47 .gform_body, .page-id-146616 #gform_48 .gform_body{display:inline-block; width: 60%;}
.page-id-146616 #gform_46 .gform_footer, .page-id-146616 #gform_47 .gform_footer, .page-id-146616 #gform_48 .gform_footer { display: inline-block;  width: 35%;}

#gform_wrapper_45 {
    width: 260px;
    margin: 0 auto;
}


/* Css for header write us button */

.writeusbutton{text-align: center;   width: 100%; margin-top: 40px;}
.writeusbutton a{font-family:'avenir', sans-serif; background-color:#4cffb7; border-color: #4cffb7;color:#000;padding:10px;border-radius: 3px;font-size: 13px;}
.single .writeusbutton{margin-top: 7px;}
.mvp-fixed .writeusbutton{margin-top: 7px;}
.single .mvp-fixed div.mvp-nav-top-right{display:block;}
.home.page-template-page-home .writeusbutton{display:none;}
.home.page-template-page-home .mvp-fixed .writeusbutton{display:block;}

.archive.category .writeusbutton{display:none;}
.archive.category .mvp-fixed .writeusbutton{display:block;}

.page-id-122245 .writeusbutton{display:none;}
.page-id-122245 #menu-item-124932{display:none;}

.page-id-145589 .writeusbutton{display:none;}
.charts .writeusbutton{display:none;} 


/* End Css for header write us button */

#mvp-content-main ul li span {
    font-size: 17.6px;
}

#mvp-content-main ul li {
    font-size: 17.6px;
}


@media screen and (min-width: 767px) {

		.page-id-145589 #mvp-main-body-wrap{background: url(https://themarketmogul.com/wp-content/uploads/2018/05/Screen-Shot-2018-05-11-at-12.28.28.png) center center / cover no-repeat fixed;

	}
	
	
}
@media screen and (max-width: 767px) {
.careerHeadingFont{ font-size:30px !important;}
.careerHeading2Font{ font-size:25px !important;}
.emptySpaceHeightZero{ height:0!important;}
.vc_row.wpb_row.vc_row-fluid.formapplication_row{clear:both;}
.inviteheadlinrow4.fixed_row{margin-top:30px;}


#gform_44 .gform_page_footer .button, #gform_45 .gform_footer .button {
	width: 100px;
	background: #0027ff;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
}


@media screen and (max-width: 420px) {
 .gform_wrapper #gform_page_44_3 ul.gfield_radio li label {width:70%}
}

/* End Css for header write us button */
@media screen and (max-width: 1002px) {

	/* Css for header write us button */

    .writeusbutton{text-align: center;   margin-top: 0px;margin-top: 6px;}
	.writeusbutton a{background-color:#4cffb7;color:#000;padding:10px 5px;font-size:12px;}
	.mvp-nav-search-but.fa.fa-search.fa-2.mvp-search-click{display:none;}
	.mvp-nav-top-right{width:100px;}
	/* End Css for header write us button */

}
@media screen and (max-width: 420px) {
	.writeusbutton{ margin-left: 15px; }
}
@media screen and (max-width: 368px) {
	.writeusbutton a{font-size:10px;}
	.mvp-nav-top-mid{width:78%}
	.writeusbutton{ margin-left: 15px; }
}

